<?php

    namespace Pixebuilder\Element;
    
    // prevent direct file access
	if( !defined( 'ABSPATH' ) ) exit;

    class Post_Navigation_Preview extends Item{

        static function is_pro(){
            return true;
        }

        static function get_type(){
            return 'post';
        }

        static function get_name(){
            return 'post-navigation';
        }

        static function get_title(){
            return esc_html__('Post Navigation', 'pixebuilder');
        }

        static function get_icon(){
            return 'navigation';
        }
        
    }

    \Pixe_Builder::register_element('Pixebuilder\Element\Post_Navigation_Preview');